package com.sjyt.icom.asst.common.exception;

/**
 * 发送消息异常
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/8 14:21
 */
public class SendMsgException extends BaseException {
  public SendMsgException() {
    super();
  }

  public SendMsgException(String message) {
    super(message);
  }

  public SendMsgException(Throwable cause) {
    super(cause);
  }

  public SendMsgException(String message, Throwable cause) {
    super(message, cause);
  }
}
